Support » Allgemeine Fragen » WP Admin Anmeldung nicht mehr möglich

  • Gelöst priestkatten

    (@priestkatten)


    Guten Abend,

    habe ein großes problem:

    Ich komme nach einem Update von Plugins nicht mehr ins Backend 🙁

    Folgende meldung erscheint:

    Warning: fopen(/homepages/4/d95671982/htdocs/wp-content/plugins/shapepress-dsgvo/sp-dsgvo.php): failed to open stream: No such file or directory in /homepages/4/d95671982/htdocs/wp-includes/functions.php on line 4883
    
    Warning: fread() expects parameter 1 to be resource, boolean given in /homepages/4/d95671982/htdocs/wp-includes/functions.php on line 4886
    
    Warning: fclose() expects parameter 1 to be resource, boolean given in /homepages/4/d95671982/htdocs/wp-includes/functions.php on line 4889
    
    Warning: Cannot modify header information - headers already sent by (output started at /homepages/4/d95671982/htdocs/wp-includes/functions.php:4883) in /homepages/4/d95671982/htdocs/wp-includes/pluggable.php on line 1219

    Wie kann ich das problem beheben? Brauche dringend Hilfe

    Die Seite, für die ich Hilfe brauche: [Anmelden, um den Link zu sehen]

Ansicht von 6 Antworten - 1 bis 6 (von insgesamt 6)
  • In der Fehlermeldung steht doch welches Plugin das Problem verursacht.

    wp-content/plugins/shapepress-dsgvo/

    Also einfach über FTP das Verzeichnis shapepress-dsgvo löschen.

    Habe ich getan, selbes problem 🙁

    Hallo,

    Ich komme nach einem Update von Plugins nicht mehr ins Backend 🙁

    wenn es nicht das von @radarin genannte plugin gewesen ist, welches plugin hast Du denn upgedatet ? – vielleicht solltest Du dann das upgedatete plugin mal per FTP deaktivieren.
    Viele Grüße
    Hans-Gerd

    Ich glaube das problem gefunden zu haben:

    WordPress hat festgestellt, dass deine Website auf einer unsicheren Version von PHP läuft.
    Was ist PHP und inwiefern betrifft es meine Website?

    PHP ist die Programmiersprache, mit der WordPress erstellt und gepflegt wird. Neuere Versionen von PHP sind sowohl schneller als auch sicherer, so dass sich Aktualisierungen positiv auf die Leistung deiner Website auswirken.

    Ein plugin wird nicht mehr unterstützt, was das Problem ist glaube ich.

    https://de.wordpress.org/support/update-php/

    Das muss ich wohl mal durchgehen, wenn ich das richtig sehe

    Hallo,
    im Kundenbereich Deines Hosters müsstest Du eigentlich sehen können, welche PHP-Version bei Dir aktiv ist. Oder vielleicht reicht ja auch ein Anruf beim Hoster.

    Daneben gibt es auch eine andere Möglichkeit:
    Ein kleines PHP-Script mit einem Editor (keinesfalls mit Word) schreiben:

    <?php
    phpinfo();
    ?>

    Das Script als php_info.php speichern.
    Per FTP hochladen und dann über
    http://www.beispielseite.de/php_info.php
    starten (beispielseite.de muss natürlich durch Deine Seite ersetzt werden).

    Aber bitte daran denken, das script zeitnah wieder zu löschen.

    Viele Grüße
    Hans-Gerd

    Hallo,

    war Version 5.5. beim Hoster, nun läuft 7.3. mit allesn plugins die davor aktiv waren. Vielen dank für Deine/eure Hilfe. kann zu hier, war die php version des Hosters

    lg

Ansicht von 6 Antworten - 1 bis 6 (von insgesamt 6)
  • Das Thema „WP Admin Anmeldung nicht mehr möglich“ ist für neue Antworten geschlossen.